<!-- 4方向に塊を発射 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>4 + $rank * 2</times>
		<action>
			<wait>1</wait>
			<fire>
				<speed>0.75</speed>
				<direction type="sequence">2</direction>
				<bullet></bullet>
			</fire>
			<fire>
				<speed>0.75</speed>
				<direction type="sequence">90</direction>
				<bullet></bullet>
			</fire>
			<fire>
				<speed>0.75</speed>
				<direction type="sequence">90</direction>
				<bullet></bullet>
			</fire>
			<fire>
				<speed>0.75</speed>
				<direction type="sequence">90</direction>
				<bullet></bullet>
			</fire>
		</action>
	</repeat>
	
	<wait>200 - $rank * 150</wait>
	<vanish/>
</action>


</bulletml>
